<?php
	include("../config/conexion.php");
	$nombre= $_POST["especialidad"];
	$observacion= $_POST["observacion"];
	$cSql="";

		$cSql="insert into juresp(nomesp,obsesp) values('$nombre','$observacion')";
		$resultado = mysqli_query($conexion,$cSql);
		if($resultado){
			echo"<script>alert('se ha registrado Especialidad con exito');
			window.location='/dnd/controllers/especialidad.php'</script>";
		}else{
			echo"<script>alert('no se pudo registrar especialidad');
			window.history.go(-1);</script>";	
			}
	
	
?>